Bug 200192

Summary: [PATCH] math/octave-forge-nurbs: require an OpenMP compiler
Product: Ports & Packages Reporter: Ed Maste <emaste>
Component: Individual Port(s)Assignee: Stephen Montgomery-Smith <stephen>
Status: Closed FIXED    
Severity: Affects Only Me Keywords: patch
Priority: --- Flags: antoine: maintainer-feedback?
Version: Latest   
Hardware: Any   
OS: Any   
Bug Depends on:    
Bug Blocks: 199979    
Attachments:
Description Flags
Makefile patch to require an OpenMP compiler none

Description Ed Maste freebsd_committer 2015-05-14 15:33:04 UTC
Created attachment 156778 [details]
Makefile patch to require an OpenMP compiler

octave-forge-nurbs unconditionally requires OpenMP, so specify this in the makefile
Comment 1 Ed Maste freebsd_committer 2015-05-14 15:34:25 UTC
Submitted by pfg@
Comment 2 commit-hook freebsd_committer 2015-05-15 14:15:54 UTC
A commit references this bug:

Author: emaste
Date: Fri May 15 14:15:28 UTC 2015
New revision: 386408
URL: https://svnweb.freebsd.org/changeset/ports/386408

Log:
  octave-forge-nurbs: require an OpenMP compiler

  PR:		200192
  Submitted by:	pfg
  Approved by:	stephen, xmj

Changes:
  head/math/octave-forge-nurbs/Makefile